{
  "components": [
    {
      "label": "Number",
      "type": "number",
      "layout": {
        "row": "Row_1gv5qqm",
        "columns": null
      },
      "id": "Field_1eflhfz",
      "key": "field_124ibue"
    },
    {
      "label": "Text field",
      "type": "textfield",
      "layout": {
        "row": "Row_01wbcqv",
        "columns": null
      },
      "id": "Field_1cj0hpr",
      "key": "field_0obyt70"
    },
    {
      "label": "Checkbox",
      "type": "checkbox",
      "layout": {
        "row": "Row_0f0o2u2",
        "columns": null
      },
      "id": "Field_0c5rn62",
      "key": "field_1eq0g0q"
    },
    {
      "values": [
        {
          "label": "Value",
          "value": "value"
        }
      ],
      "label": "Checklist",
      "type": "checklist",
      "layout": {
        "row": "Row_1u7hyrj",
        "columns": null
      },
      "id": "Field_0i6n0kl",
      "key": "field_0dkvr8u"
    },
    {
      "values": [
        {
          "label": "Value",
          "value": "value"
        }
      ],
      "label": "Radio",
      "type": "radio",
      "layout": {
        "row": "Row_04i29yx",
        "columns": null
      },
      "id": "Field_02spmgj",
      "key": "field_0jlbvsz"
    },
    {
      "values": [
        {
          "label": "Value",
          "value": "value"
        }
      ],
      "label": "Select",
      "type": "select",
      "layout": {
        "row": "Row_0c53ad6",
        "columns": null
      },
      "id": "Field_16wavtb",
      "key": "field_0scx17a"
    },
    {
      "values": [
        {
          "label": "Value",
          "value": "value"
        },
        {
          "label": "Value 2",
          "value": "value2"
        }
      ],
      "label": "Tag list",
      "type": "taglist",
      "layout": {
        "row": "Row_0q8kr2l",
        "columns": null
      },
      "id": "Field_0aff2rf",
      "key": "field_00ke0el"
    }
  ],
  "type": "default",
  "id": "Form_05w3qm6",
  "exporter": {
    "name": "Camunda Modeler",
    "version": "5.10.0"
  },
  "executionPlatform": "Camunda Platform",
  "executionPlatformVersion": "7.19.0",
  "schemaVersion": 8
}